@charset "UTF-8";
/**
 * 
 * @authors Your Name (you@example.org)
 * @date    2014-04-06 17:06:56
 * @version $Id$
 */
body{
	margin:0px;
	font-size:12px;
	background:#e9eff5;
	font-family: "宋体";
}

a{color:#666666;text-decoration: none;}
a:hover{color:#333333;text-decoration: none;}

.navbar{margin-bottom: 10px;}
.navbar .container{
	width:997px;
	margin:0px auto;
}

.navbar .container .bottom{
	margin-right: 20px;
	background:url('../images/tab2.png');
	width:244px;
	height:35px;
	line-height: 35px;
	text-align:center;
}

.navbar .top{
	height:112px;
	background: url('../images/banner.jpg');
}

.navbar .brand{
	background: url('../images/logo.png') no-repeat;
	width:510px;
	height:104px;
	padding:0px;
}

.navbar ul.nav{
	background: url('../images/nav_bg.png');
	width:997px;
	margin:0px;
}

.navbar ul.nav li{
	width:96px;
	font-size:14px;
	text-align: center;
	height:42px;
	line-height:42px;
}

.navbar ul.nav li.spacer{
	background: url('../images/spacer.png') no-repeat;
	width:3px;	
	height:42px;
}

.navbar ul.nav li.spacer:hover{
	background: url('../images/spacer.png') no-repeat;
	width:3px;	
	height:42px;
}

.navbar ul.nav li:hover{
	background: url('../images/nav_bg_hover.png');
}

.navbar ul.nav li.current{
	background: url('../images/nav_bg_hover.png');
}

.navbar ul.nav li:hover a{
	color:#000000;
	font-family: "宋体";
}

.navbar ul.nav li a{
	color:#ffffff;
	font-family: "宋体";
	font-weight: bold;
	padding:0px;
}

.navbar ul.nav li ul{
	display: none;
	margin:0px;
	padding:0px;
	list-style-type: none;
	list-style-position: inside;
	
	position: relative;
	z-index: 1000;
}

.navbar ul.nav li:hover ul{
	display:block;
}

.navbar ul.nav li ul li{
	background:#ffffff;	
	border-left:1px solid #dfdfdf;
	border-right: 1px solid #dfdfdf;
	border-bottom:1px solid #dfdfdf;
	text-align: left;
	padding-left:10px;
	height:32px;
	line-height: 32px;

	width:150px;
}

.navbar ul.nav li ul li:hover{
	background:#efefef;
}

.navbar ul.nav li ul li a{	
	font-size:12px;
	font-weight: normal;
}

.navbar .subnav{
	height:32px;
	line-height:32px;
	background:url('../images/sub_menu_bg.jpg');
}


.navbar .subnav .msg_link{
	width:940px;
}

.navbar .subnav ul.msg{
	width:940px;
	background: #cccccc;
	position: relative;
	z-index: 50;
}

.navbar .subnav ul.msg li{
	list-style-type: none;
	background: url('../images/msg.gif') no-repeat;
	height:28px;
	padding-left:25px;
	line-height:28px;
	margin-right:20px;
	width:200px;
	float:left;
	overflow: hidden;
	text-overflow:ellipsis;
	text-overflow: ellipsis;/* IE/Safari */ 
	-ms-text-overflow: ellipsis; 
	-o-text-overflow: ellipsis;/* Opera */ 
	-moz-binding: url("ellipsis.xml#ellipsis");/*FireFox*/ 
	display: block;
	white-space:nowrap;
}

.navbar .subnav ul.msg li a{
	color:#f99d29;
	font-size:12px;
	font-family: "宋体";
}

.container{
	width:997px;
	margin:0px auto;
}

.main{
	background: url('../images/bg.gif');
	border:1px solid #dfdfdf;
	margin-bottom: 10px;
}

.main-content{
	width:90%;
	margin:0px auto;
}

.main-content h2{
	font-size:16px;
	font-weight: bold;
	text-align: center;
	width:100%;
	height:24px;
	line-height: 24px;
	clear:both;
}

.main-content .info{
	font-size:12px;
	clear:both;
	width:100%;
}

.main-content hr{
	width:100%;
	clear:both;
}

.main-content .contents{
	font-size:14px;
}

.quicklink{
	background: url('../images/bg2.gif');
	border:1px solid #dfdfdf;
	margin:10px 0px 10px 10px;
	width:100%;
	height:261px;
}

.quicklink ul{margin:0px;}

.quicklink ul li{
	height:42px;
	list-style-type: none;
	background: url('../images/td.png') no-repeat 10px 3px;
	padding-left:40px;
	padding-top:5px;
	border-bottom: 1px solid #dadada;
}

.pic{
	margin:10px 0px 10px 0px;
	width:100%;
}

.news {
	margin:10px 10px 10px -10px;
	width:100%;
}

.news .title{
	width:100%;
	height:33px;
	background: url('../images/news_bg.gif');
}

.news ul{
	margin:10px 0px 10px 10px;

}

.news ul li{
	list-style-type: none;
	list-style-position:inside;
	height:24px;
	line-height: 24px;
	background: url('../images/p.gif') no-repeat;
	padding-left:18px;
}

.news ul li .linktitle{
	width:230px;
	overflow: hidden;
	text-overflow:ellipsis;
	text-overflow: ellipsis;/* IE/Safari */ 
	-ms-text-overflow: ellipsis; 
	-o-text-overflow: ellipsis;/* Opera */ 
	-moz-binding: url("ellipsis.xml#ellipsis");/*FireFox*/ 
	display: block;
	float:left;
	white-space:nowrap;
}

.news ul li .time{
	float:right;
	margin-left:5px;
	margin-right:5px;
	color:#666666;
}

.news2{
	margin:10px 0px 10px 10px;
	width:100%;
}

.news2 .title{
	height:26px;
	border-bottom:1px solid #c7c7c7;
}

.news2 .title .tab{
	display: block;
	width:85px;
	background:url('../images/tab.gif');
	color:#666666;
	font-size: 12px;
	font-weight: bold;
	text-align:center;
	height:26px;
	line-height: 26px;
	float:left;
}

.news2 ul{margin-top:10px;margin-left:5px;}

.news2 ul li{
	list-style-position:inside;
	background: url('../images/arrow2.gif') no-repeat;
	height:24px;
	line-height: 24px;
	padding-left: 16px;
	width:300px;
	overflow: hidden;
	text-overflow:ellipsis;
	text-overflow: ellipsis;/* IE/Safari */ 
	-ms-text-overflow: ellipsis; 
	-o-text-overflow: ellipsis;/* Opera */ 
	-moz-binding: url("ellipsis.xml#ellipsis");/*FireFox*/ 
	display: block;
	white-space:nowrap;
}

.news3{
	margin:10px 10px 10px 0px;
	width:100%;
}

.news3 .title{height:26px;line-height: 26px}
.news3 .title .t4{font-size:14px;font-weight: bold;color:#006699;}
.news3 .title .en{font-size: 14px;font-weight: bold;color:#666;}
.news3 ul {float:right;margin-right: 20px;}
.news3 ul li{list-style-type: none;margin-bottom: 5px;margin-top: 5px;}

.friendlink{height:60px;line-height: 60px;float:left;margin-left:10px;font-weight: bold;}
.copyright{height: 60px;line-height: 60px;float:right;margin-right:10px;}
.select{font-size:12px;}

.lists{
	width:100%;
	margin:10px auto;
}

.lists ul{list-style-type:none;list-style-position: inside;margin:0px;margin-right: 40px;}
.lists ul li{background:url('../images/arrow2.gif') no-repeat 0px 5px;padding-left: 20px;margin-right:40px;font-size:14px;font-weight: normal;height: 32px;line-height: 32px;border-bottom: 1px solid #dfdfdf;}
.lists ul li .time{float:right;font-size:12px;color: #666666;}

.lists ul li .title{
	width:600px;
	overflow: hidden;
	text-overflow:ellipsis;
	text-overflow: ellipsis;/* IE/Safari */ 
	-ms-text-overflow: ellipsis; 
	-o-text-overflow: ellipsis;/* Opera */ 
	-moz-binding: url("ellipsis.xml#ellipsis");/*FireFox*/ 
	display: block;
	float:left;
	white-space:nowrap;
}

.leftmenu{width:100%;}

.leftmenu{margin:10px;height:500px;background: #efefef;}
.location {height:40px;line-height:40px;width:96%;border-bottom: 1px solid #dfdfdf;}
.location .cate_title{
	font-size: 14px;font-weight: bold;color:#005faf;border-bottom: 4px solid #005faf;width:180px;
	padding-left:24px;
	background: url('../images/a2.gif') no-repeat 0px 8px;
}
.location .mypos{margin-right:40px;}

.page{margin-bottom: 10px;}
.page a{margin:2px;display:inline-block;height:30px;line-height:30px;width:30px;border:1px solid #efefef;text-align: center;}
.page a:hover{background: #efefef;}
.page span.current{margin:1px;display:inline-block;height:30px;line-height:30px;width:30px;border:1px solid #efefef;text-align: center;background: #efefef}